{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "exportDatasetResources": true,
    "exportAgentReviews": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "crm_and_web_history_enriched",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 411462
      },
      {
        "name": "crm_history",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 955239
      },
      {
        "name": "crm_last_month",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 794757
      },
      {
        "name": "revenue_prediction",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 105608
      },
      {
        "name": "web_history",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 1047820
      },
      {
        "name": "web_history_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 492219
      },
      {
        "name": "web_last_month",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 872044
      },
      {
        "name": "web_last_month_enriched",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 459784
      },
      {
        "name": "web_new_customers",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 130552
      },
      {
        "name": "web_new_customers_enriched",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 78726
      }
    ],
    "includedSavedModels": [
      {
        "id": "Vs6j4B8H",
        "name": "model_web_history_prepared",
        "size": 11455246
      }
    ],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "DKU_TSHIRTS",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.6.2",
  "generatedWithDSSConfVersion": "14620",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}